<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
<Tabs>
	<Tab id="TopSiteManagement" isSiteServer="true" text="站点管理" roles="ConsoleAdministrator,SystemAdministrator,Administrator" href="background/background_leftSiteSelect.aspx"  target="left" />
	<Tab text="成员权限" roles="ConsoleAdministrator,SystemAdministrator,Administrator" permissions="GeneralAdministratorManagement,GeneralMemberManagement" href="background/background_left.aspx?LeftType=UserRole"  target="left" />
	<Tab id="TopPublishmentSystemManagement" isSiteServer="true" text="站点配置" roles="ConsoleAdministrator" href="console/console_left.aspx?LeftType=SiteConfiguration" target="left" />
	<Tab id="TopLiveServerManagement" isLiveServer="true" text="个人空间" roles="ConsoleAdministrator,SystemAdministrator,Administrator" href="../LiveServer/LivePages/liveserver_left.aspx?LeftType=LiveServer"  target="left" />
	<Tab id="TopConfigurationManagement" isSiteServer="true" text="系统工具" roles="ConsoleAdministrator" href="console/console_left.aspx?LeftType=SystemTools" target="left" />
</Tabs>
</TabCollection>